Page MenuHomePhabricator

[GlobalTitleFail] RequestContext::getTitle called by FlaggedRevsUIHooks::injectGlobalJSVars/FlaggablePageView::globalArticleInstance/RequestContext::getTitle with no title set.
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.Dec 12 2014, 7:29 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm changed Security from none to None.
Legoktm added a subscriber: Legoktm.

Change 179526 had a related patch set uploaded (by Legoktm):
Use Title provided by context in MakeGlobalVariablesScript hook

https://gerrit.wikimedia.org/r/179526

Patch-For-Review

Aklapper triaged this task as Normal priority.Dec 15 2014, 12:23 AM

Change 179526 merged by jenkins-bot:
Use Title provided by context in MakeGlobalVariablesScript hook

https://gerrit.wikimedia.org/r/179526

Legoktm closed this task as Resolved.Dec 17 2014, 1:08 AM
Legoktm claimed this task.